"1" = "Confirmer";
"2" = "Annuler";
"3" = "Détecter les moniteurs";
"4" = "256 couleurs";
"5" = "Milliers de couleurs";
"6" = "Millions de couleurs";
"7" = "Trillions de couleurs";
"8" = "Écrans en niveaux de gris";
"9" = "Écrans en couleurs";
"10" = "256 niveaux de gris";
"11" = "À propos de SwitchResX…";
"12" = "Ouvrir SwitchResX Control…";
"13" = "Bureau";
"14" = "Sauver le bureau";
"15" = "Restaurer le bureau";
"16" = "Réarranger le bureau";
"17" = "Jeux d'écrans";
"18" = "Désactiver la recopie vidéo";
"19" = "Activer la recopie vidéo";
"20" = "OK";
"21" = "Attention:";
"22" = "Veuillez confirmer le changement de résolution…";
"23" = "Écran principal";
"24" = "Oui";
"25" = "Non";
"26" = "Vous devez redémarrer votre système avant de pouvoir utiliser cette résolution .";
"27" = "Vous devez tout d’abord appliquer les changements dans SwitchResX Control.";
"28" = "Démarrer SwitchResX";
"29" = "Lancement de SwitchRes X Daemon…";
"30" = "Rotation";
"31" = "Standard";
"32" = "Pivoter 90°";
"33" = "Pivoter 180°";
"34" = "Pivoter 270°";
"35" = "Miroir Horizontal";
"36" = "Miroir Vertical";
"37" = "Miroir Diagonal 1";
"38" = "Miroir Diagonal 2";